Potentially vulnerable orphaned packages in 3.10-main

Source package Vulnerability NVD severity
xen CVE-2021-26933 medium
xen CVE-2021-3308 medium
xen CVE-2020-11741 high
xen CVE-2020-27673 medium
xen CVE-2020-29486 medium
xen CVE-2020-29485 medium
xen CVE-2020-29484 medium
xen CVE-2020-29483 medium
xen CVE-2020-29482 medium
xen CVE-2020-29481 high
xen CVE-2020-29480 low
xen CVE-2020-29479 high
xen CVE-2020-29571 medium
xen CVE-2020-29570 medium
xen CVE-2020-29567 medium
xen CVE-2020-29566 medium
xen CVE-2020-29568 medium
xen CVE-2020-29569 high
libvncserver CVE-2020-14396 medium
libvncserver CVE-2020-14398 medium
libvncserver CVE-2020-14399 medium
libvncserver CVE-2020-14400 medium
libvncserver CVE-2020-14401 medium
libvncserver CVE-2020-14405 medium
libvncserver CVE-2020-14397 medium
libvncserver CVE-2020-14402 medium
libvncserver CVE-2020-14403 medium
libvncserver CVE-2020-14404 medium